{
    "sitemap": {
        "object_groups": "Objektgruppen",
        "static_pages": "Statische Seiten",
        "all_institutions": "Alle Institutionen",
        "all_collections": "Alle Sammlungen",
        "all_series": "Alle Objektgruppen",
        "exhibitions": "Ausstellungen",
        "appointments": "Veranstaltungen",
        "people_to_people_pages": "Personenbeziehungen",
        "people": "Personen",
        "places": "Orte",
        "page": "Seite",
        "museums_list": "Liste aller Museen",
        "collections_list": "Liste aller Sammlungen",
        "exhibition_list": "Liste aller Ausstellungen",
        "events_list": "Liste aller Veranstaltungen",
        "extended_search": "Erweiterte Suche",
        "all_podcasts": "Alle Podcasts"
    }
}